## python-mistralclient 1.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
cliff>=1.14.0 # Apache-2.0
pbr>=1.6
python-keystoneclient>=1.6.0
PyYAML>=3.1.0
requests>=2.5.2
