=== debian/changelog ===
python-mistralclient (1:1.1.0-2~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 06 Oct 2015 03:02:10 +0000

python-mistralclient (1:1.1.0-2) experimental; urgency=medium

  * Added Python 3 support.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2015 12:32:29 +0000

python-mistralclient (1:1.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2015 12:27:55 +0000

python-mistralclient (1:1.0.2-1) experimental; urgency=medium

  * New upstream release.
  * Applied Ubuntu patch (Closes: #796462).
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Sep 2015 10:12:57 +0000

python-mistralclient (1:1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 14:08:47 +0000

python-mistralclient (2015.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 May 2015 20:11:37 +0000

python-mistralclient (2015.1~rc1-1) experimental; urgency=medium

  * Initial release. (Closes: #781149).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Feb 2015 19:36:19 +0100
