=== debian/control ===
--- 
+++ 
@@ -13,38 +13,40 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-cliff (>= 1.14.0),
+Build-Depends-Indep: python-cliff (>= 1.15.0),
                      python-fixtures (>= 1.3.1),
                      python-hacking,
                      python-keystoneclient (>= 1:1.6.0),
                      python-mock (>= 1.3),
                      python-nose,
-                     python-requests (>= 2.5.2),
-                     python-tempest-lib (>= 0.6.1),
+                     python-openstackclient (>= 2.1.0),
+                     python-requests (>= 2.8.1),
+                     python-tempest-lib (>= 0.14.0),
                      python-testtools (>= 1.4.0),
                      python-unittest2,
                      python-yaml,
-                     python3-cliff (>= 1.14.0),
+                     python3-cliff (>= 1.15.0),
                      python3-fixtures (>= 1.3.1),
                      python3-keystoneclient (>= 1:1.6.0),
                      python3-mock (>= 1.3),
                      python3-nose,
-                     python3-requests (>= 2.5.2),
-                     python3-tempest-lib (>= 0.6.1),
+                     python3-openstackclient (>= 2.1.0),
+                     python3-requests (>= 2.8.1),
+                     python3-tempest-lib (>= 0.14.0),
                      python3-testtools (>= 1.4.0),
                      python3-unittest2,
                      python3-yaml,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-mistralclient.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-mistralclient.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-mistralclient.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-mistralclient.git
 Homepage: https://github.com/stackforge/python-mistralclient
 
 Package: python-mistralclient
 Architecture: all
-Depends: python-cliff (>= 1.14.0),
+Depends: python-cliff (>= 1.15.0),
          python-keystoneclient (>= 1:1.6.0),
          python-pbr (>= 1.8),
-         python-requests (>= 2.5.2),
+         python-requests (>= 2.8.1),
          python-yaml,
          ${misc:Depends},
          ${python:Depends},
@@ -66,10 +68,10 @@
 
 Package: python3-mistralclient
 Architecture: all
-Depends: python3-cliff (>= 1.14.0),
+Depends: python3-cliff (>= 1.15.0),
          python3-keystoneclient (>= 1:1.6.0),
          python3-pbr (>= 1.8),
-         python3-requests (>= 2.5.2),
+         python3-requests (>= 2.8.1),
          python3-yaml,
          ${misc:Depends},
          ${python3:Depends},
