=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,9 @@
 	rm -rf $(CURDIR)/debian/python*-mistralclient/usr/lib/python*/dist-packages/*.pth
 	mv $(CURDIR)/debian/python-mistralclient/usr/bin/mistral $(CURDIR)/debian/python-mistralclient/usr/bin/python2-mistral
 	mv $(CURDIR)/debian/python3-mistralclient/usr/bin/mistral $(CURDIR)/debian/python3-mistralclient/usr/bin/python3-mistral
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
