## python-mistralclient 2.1.1

=== debian/changelog ===
python-mistralclient (1:2.1.1-0ubuntu1~cloud0.1) xenial-newton; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 12 Dec 2016 10:09:53 +0000

python-mistralclient (1:2.1.1-0ubuntu1) yakkety; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT, changed to default value
  * d/copyright: Changed source URL to new one

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update debian-branch for Newton.
  * d/control: Align (Build-)Depends with upsream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Sep 2016 12:17:59 -0400
