=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-mistralclient
 Section: python
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -14,29 +15,37 @@
                python3-pbr (>= 1.8),
                python3-setuptools,
 Build-Depends-Indep: python-cliff (>= 1.15.0),
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-hacking,
-                     python-keystoneclient (>= 1:1.6.0),
-                     python-mock (>= 1.3),
+                     python-keystoneclient (>= 1:2.0.0),
+                     python-mock (>= 2.0),
                      python-nose,
                      python-openstackclient (>= 2.1.0),
-                     python-requests (>= 2.8.1),
-                     python-tempest-lib (>= 0.14.0),
+                     python-osc-lib (>= 1.0.2),
+                     python-oslo.utils (>= 3.16.0),
+                     python-osprofiler (>= 1.4.0),
+                     python-requests (>= 2.10.0),
+                     python-six (>= 1.9.0),
+                     python-tempest (>= 1:12.1.0),
                      python-testtools (>= 1.4.0),
                      python-unittest2,
                      python-yaml,
                      python3-cliff (>= 1.15.0),
-                     python3-fixtures (>= 1.3.1),
-                     python3-keystoneclient (>= 1:1.6.0),
-                     python3-mock (>= 1.3),
+                     python3-fixtures (>= 3.0.0),
+                     python3-keystoneclient (>= 1:2.0.0),
+                     python3-mock (>= 2.0),
                      python3-nose,
                      python3-openstackclient (>= 2.1.0),
-                     python3-requests (>= 2.8.1),
-                     python3-tempest-lib (>= 0.14.0),
+                     python3-osc-lib (>= 1.0.2),
+                     python3-oslo.utils (>= 3.16.0),
+                     python3-osprofiler (>= 1.4.0),
+                     python3-requests (>= 2.10.0),
+                     python3-six (>= 1.9.0),
+                     python3-tempest (>= 1:12.1.0),
                      python3-testtools (>= 1.4.0),
                      python3-unittest2,
                      python3-yaml,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-mistralclient.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-mistralclient.git
 Homepage: https://github.com/stackforge/python-mistralclient
@@ -44,9 +53,12 @@
 Package: python-mistralclient
 Architecture: all
 Depends: python-cliff (>= 1.15.0),
-         python-keystoneclient (>= 1:1.6.0),
+         python-keystoneclient (>= 1:2.0.0),
+         python-osc-lib (>= 1.0.2),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
+         python-six (>= 1.9.0),
          python-yaml,
          ${misc:Depends},
          ${python:Depends},
@@ -69,9 +81,12 @@
 Package: python3-mistralclient
 Architecture: all
 Depends: python3-cliff (>= 1.15.0),
-         python3-keystoneclient (>= 1:1.6.0),
+         python3-keystoneclient (>= 1:2.0.0),
+         python3-osc-lib (>= 1.0.2),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.8),
-         python3-requests (>= 2.8.1),
+         python3-requests (>= 2.10.0),
+         python3-six (>= 1.9.0),
          python3-yaml,
          ${misc:Depends},
          ${python3:Depends},
