=== debian/changelog ===
python-mistralclient (1:2.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Wed, 28 Dec 2016 23:24:09 +0100

python-mistralclient (1:2.1.1-2) unstable; urgency=medium

  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:11:19 +0200

python-mistralclient (1:2.1.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT, changed to default value
  * d/copyright: Changed source URL to new one

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update debian-branch for Newton.
  * d/control: Align (Build-)Depends with upsream.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.
  * Fix the .gitreview file to use OpenStack gerrit.
  * Using pkgos-dh_auto_install.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2016 00:33:46 +0200
