=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: python-mistralclient
 Section: python
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -46,8 +45,8 @@
                      python3-unittest2,
                      python3-yaml,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-mistralclient.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-mistralclient.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-mistralclient?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-mistralclient -b debian/newton
 Homepage: https://github.com/stackforge/python-mistralclient
 
 Package: python-mistralclient
