=== debian/changelog ===
python-mistralclient (1:3.0.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 19 Jan 2017 19:18:15 +0000

python-mistralclient (1:3.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Set PYTHONPATH=$(CURDIR) when running unit tests.
  * d/p/fix-doc-build-if-git-is-absent.patch: Cherry-pick patch from
    gerrit to allow builds without git.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Jan 2017 10:41:13 -0500

python-mistralclient (1:2.1.2-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Dec 2016 08:30:18 -0500
