## python-mistralclient 3.0.2

=== debian/changelog ===
python-mistralclient (1:3.0.2-1) unstable; urgency=medium

  * New upstream version
  * Edit debian/control to match requirements
  * Add PYTHONPATH before nosetests

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 07 Dec 2017 12:23:52 +0100
