=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,8 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	nosetests -v -I cli_multi_tenancy_tests.py -I cli_tests_v2.py
-	nosetests3 -v -I cli_multi_tenancy_tests.py -I cli_tests_v2.py
+	PYTHONPATH=. nosetests -v -I cli_multi_tenancy_tests.py -I cli_tests_v2.py
+	PYTHONPATH=. nosetests3 -v -I cli_multi_tenancy_tests.py -I cli_tests_v2.py
 #	set -e ; for i in $(PYTHONS) $(PYTHON3S) ; do \
 #		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
 #		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
