=== debian/changelog ===
python-mistralclient (1:3.1.0-0ubuntu1) artful; urgency=medium

  * d/watch: Use pypi.debian.net.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Drop, no longer required.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:25:34 +0100
