=== debian/control ===
--- 
+++ 
@@ -1,36 +1,37 @@
 Source: python-mistralclient
 Section: python
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools (>= 54~),
+               openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-cliff (>= 2.3.0),
                      python-fixtures (>= 3.0.0),
                      python-hacking,
                      python-keystoneclient (>= 1:3.8.0),
                      python-mock (>= 2.0),
-                     python-requests-mock (>= 1.1),
                      python-nose,
                      python-openstackclient (>= 3.3.0),
-                     python-osc-lib (>= 1.2.0),
-                     python-oslo.utils (>= 3.18.0),
+                     python-osc-lib (>= 1.5.1),
                      python-oslo.i18n (>= 2.1.0),
+                     python-oslo.utils (>= 3.20.0),
+                     python-oslosphinx (>= 4.7.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-osprofiler (>= 1.4.0),
-                     python-osprofiler (>= 1.4.0),
-                     python-oslosphinx (>= 4.7.0),
                      python-requests (>= 2.10.0),
+                     python-requests-mock (>= 1.1),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.17.1),
-                     python-tempest (>= 1:12.1.0),
+                     python-stevedore (>= 1.20.0),
+                     python-tempest (>= 1:14.0.0),
                      python-testtools (>= 1.4.0),
                      python-unittest2,
                      python-yaml,
@@ -38,37 +39,38 @@
                      python3-fixtures (>= 3.0.0),
                      python3-keystoneclient (>= 1:3.8.0),
                      python3-mock (>= 2.0),
-                     python3-requests-mock (>= 1.1),
                      python3-nose,
                      python3-openstackclient (>= 3.3.0),
-                     python3-osc-lib (>= 1.2.0),
-                     python3-oslo.utils (>= 3.18.0),
+                     python3-osc-lib (>= 1.5.1),
                      python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.utils (>= 3.20.0),
+                     python3-oslosphinx (>= 4.7.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-osprofiler (>= 1.4.0),
-                     python3-oslosphinx (>= 4.7.0),
                      python3-requests (>= 2.10.0),
+                     python3-requests-mock (>= 1.1),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.17.1),
-                     python3-tempest (>= 1:12.1.0),
+                     python3-stevedore (>= 1.20.0),
+                     python3-tempest (>= 1:14.0.0),
                      python3-testtools (>= 1.4.0),
                      python3-unittest2,
                      python3-yaml,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-mistralclient?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-mistralclient -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-mistralclient
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-mistralclient
 Homepage: https://github.com/stackforge/python-mistralclient
 
 Package: python-mistralclient
 Architecture: all
 Depends: python-cliff (>= 2.3.0),
          python-keystoneclient (>= 1:3.8.0),
-         python-osc-lib (>= 1.2.0),
-         python-oslo.utils (>= 3.18.0),
+         python-osc-lib (>= 1.5.1),
          python-oslo.i18n (>= 2.1.0),
-         python-pbr (>= 1.8),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.17.1),
+         python-stevedore (>= 1.20.0),
          python-yaml,
          ${misc:Depends},
          ${python:Depends},
@@ -92,13 +94,13 @@
 Architecture: all
 Depends: python3-cliff (>= 2.3.0),
          python3-keystoneclient (>= 1:3.8.0),
-         python3-osc-lib (>= 1.2.0),
-         python3-oslo.utils (>= 3.18.0),
+         python3-osc-lib (>= 1.5.1),
          python3-oslo.i18n (>= 2.1.0),
-         python3-pbr (>= 1.8),
+         python3-oslo.utils (>= 3.20.0),
+         python3-pbr (>= 2.0.0),
          python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.17.1),
+         python3-stevedore (>= 1.20.0),
          python3-yaml,
          ${misc:Depends},
          ${python3:Depends},
